/*Open Sans */
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local("Open Sans Italic"), local("OpenSans-Italic"),
    url(../fonts/OpenSans/OpenSansItalic.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Open Sans Regular"), local("OpenSans-Regular"),
    url(../fonts/OpenSans/OpenSans.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Open Sans Bold"), local("OpenSans-Bold"),
    url(../fonts/OpenSans/OpenSansBold.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"),
    url(../fonts/OpenSans/OpenSansBoldItalic.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
body {
  font-family: "Open Sans", sans-serif;
}
body {
  background: #f8f8f8
    url("https://www.vspconvention.it/fs/1/vsp_convention_background_1920x1080px_150.jpg")
    no-repeat center center fixed !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}
.footer-login {
  background: #00897e;
  padding: 0 !important;
  color: #b9b9b9;
  font-size: 14px;
  border-top: 1px solid #00897e;
}
.main-footer {
  padding: 0 !important;
}
.btn-style-one {
  position: relative;
  display: inline-block;
  overflow: hidden;
  color: #fff;
  line-height: 24px;
  padding: 15px 25px;
  text-transform: uppercase;
  width: auto;
  font-size: 18px;
  font-weight: 700;
  border-radius: 0.3rem;
}

.main-footer {
  position: relative;
  background: #00897d;
  text-align: center;
  padding: 40px 20px 40px 20px;
  color: #fff !important;
  line-height: 19px;
  font-size: 14px;
}

.main-footer,
.text-muted {
  color: #fff;
}
.scroll-to-top:hover {
  border-radius: 10px;
}
.scroll-to-top:hover {
  background-color: #00897d;
  color: #fff;
}

@media only screen and (max-width: 767px) {
  .main-header .main-menu {
    margin: 0 !important;
    padding: 20px 0 !important;
  }
}
@media only screen and (max-width: 767px) {
  .main-menu .navbar-header {
    top: 0 !important;
  }
}
@media only screen and (max-width: 767px) {
  .mt-sm-2 {
    margin-top: 15px;
  }
}
.input-disabled {
  background-color: lightgray !important;
}
